﻿@using DataLayer
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>بانک اطلاعاتی مدیران بهزیستی استان همدان</title>
    @Styles.Render("~/Content/uibootstrapcss")
    @Styles.Render("~/Content/bootstrap")
    @Styles.Render("~/Content/css")
</head>
<body class="navbar-fixed sidebar-nav fixed-nav">
    <header class="navbar">
        @Html.Partial("_Partial_DisplayUserInfo")
        <div class="container-fluid">
            <button class="navbar-toggler mobile-toggler hidden-lg-up" type="button">&#9776;</button>
            <ul class="nav navbar-nav hidden-md-down">
                <li class="nav-item">
                    <a class="nav-link navbar-toggler layout-toggler" href="#"><i class="fa fa-fw fa-bars w3-padding-8 w3-center"></i></a>
                </li>
            </ul>
        </div>
    </header>
    <div class="sidebar">
        <nav class="sidebar-nav">
            <ul class="nav">
                @*<li class="nav-item">
                        <a class="nav-link w3-text-red" href="@Url.Action(MVC.AdminHome.Index())"><i class="fa fa-fw fa-tachometer w3-text-red"></i> داشبورد </a>
                    </li>*@

                <li class="nav-item nav-dropdown animated md-animations-waiting">
                    <a class="nav-link nav-dropdown-toggle w3-text-white" href="#"><i class="fa fa-fw fa-briefcase w3-text-white"></i> اطلاعات پایه </a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.P_Info.Index())">@*<i class="fa fa-fw fa-briefcase w3-text-light-green"></i>*@ ورود اطلاعات شخصی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.E_Status.Index())">@*<i class="fa fa-fw fa-users w3-text-light-green"></i>*@ ورود اطلاعات شغلی </a>
                        </li>
                    </ul>
                </li>
                <li class="nav-item nav-dropdown animated md-animations-waiting">
                    <a class="nav-link nav-dropdown-toggle w3-text-white" href="#"><i class="fa fa-fw fa-database w3-text-white"></i> سوابق مدیریتی </a>
                    <ul class="nav-dropdown-items">

                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Job_Gov.Index())">@*<i class="fa fa-fw fa-user w3-text-light-green"></i>*@مشاغل دولتی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Job_NoGov.Index())">@*<i class="fa fa-fw fa-cog w3-text-light-green"></i>*@ مشاغل غیر دولتی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Job_Plan.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ طرحهای اجرایی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Member_Moot.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ عضویت در شورا </a>
                        </li>

                    </ul>
                </li>



                <li class="nav-item nav-dropdown animated md-animations-waiting">
                    <a class="nav-link nav-dropdown-toggle w3-text-white" href="#"><i class="fa fa-fw fa-database w3-text-white"></i> اطلاعات تحصیلی </a>
                    <ul class="nav-dropdown-items">

                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Edu_Rec.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ سوابق تحصیلی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Other_Skill.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ سایر مهارتها </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.InServ_Train.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ آموزش ضمن خدمت </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Job_Train.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ آموزش شغلی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Pub_Train.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ آموزش عمومی </a>
                        </li>
                    </ul>
                </li>

                <li class="nav-item nav-dropdown animated md-animations-waiting">
                    <a class="nav-link nav-dropdown-toggle w3-text-white" href="#"><i class="fa fa-fw fa-database w3-text-white"></i> تحقیقات </a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Res_History.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ سوابق تحقیقاتی </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Books.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ تالیف کتاب </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Articles.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ تالیف مقاله </a>
                        </li>

                    </ul>
                </li>

                <li class="nav-item nav-dropdown animated md-animations-waiting">
                    <a class="nav-link nav-dropdown-toggle w3-text-white" href="#"><i class="fa fa-fw fa-database w3-text-white"></i> تشویقات و نشانها </a>
                    <ul class="nav-dropdown-items">

                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Cheers.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ تشویق </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Degrees.Index())">@*<i class="fa fa-fw fa-cogs ww3-text-light-green"></i>*@ نشان ها،تقدیرها </a>
                        </li>
                    </ul>
                </li>

                <li class="nav-item nav-dropdown animated md-animations-waiting">
                    <a class="nav-link nav-dropdown-toggle w3-text-white" href="#"><i class="fa fa-fw fa-database w3-text-white"></i> اطلاعات تکمیلی </a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link w3-text-light-green" href="@Url.Action(MVC.Takmilis.Index())">@*<i class="fa fa-fw fa-cogs w3-text-light-green"></i>*@ اطلاعات تکمیلی </a>
                        </li>
                    </ul>
                </li>
                <li class="nav-item">
                    @{
                        var db = new DataBaseContext();
                        var UserID = Convert.ToInt64(db.Users.FirstOrDefault(u => u.UserName == User.Identity.Name).ID);

                    }
                    <a class="nav-link w3-text-light-green" href="@Url.Action("UserProfile", "Home",new RouteValueDictionary(new { id = @UserID }))"><i class="fa fa-fw fa-exchange"></i> اطلاعات کاربری </a>
                </li>
                <li class="nav-item">
                    @*<a class="nav-link w3-text-yellow" href="@Url.Action(MVC.Home.Report())"><i class="fa fa-fw fa-exchange"></i> چاپ اطلاعات </a>*@
                    <a class="nav-link w3-text-yellow" href="@Url.Action("Report", "Home",new RouteValueDictionary(new { id = @UserID }))"><i class="fa fa-fw fa-exchange"></i> چاپ اطلاعات </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link w3-text-red" href="@Url.Action(MVC.Home.LogOut())"><i class="fa fa-fw fa-exchange"></i> خروج </a>
                </li>
            </ul>
        </nav>
    </div>
    <!-- Main content -->
    <main class="main">
        <!-- Breadcrumb -->
        <div class="container-fluid">
            @RenderBody()
            <footer class="w3-center w3-dark-grey footer">
                <span>&copy; @DateTime.Now.Year -شرکت فنی و مهندسی کاوش - بانک اطلاعاتی مدیران بهزیستی استان همدان</span>
            </footer>
        </div>
        <!--/.container-fluid-->
    </main>
    <!-- Bootstrap and necessary plugins -->
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/js/uibootstrapjs")
    @RenderSection("Scripts", required: false)

</body>
</html>